
--*****************************************************************************
--* File: C:\work\rts\main\data\maps\X1CA_006\X1CA_006_strings.lua
--* Author: (BOT)Sam Demulling 
--* Summary: Computer Generated operation data for X06
--*
--* This file was generated by SCUD.  Do not make manual changes to this file
--* or they will be overwritten!
--*
--* Campaign Faction: Allies
--* Campaign Description: Allied SP Campaign
--* Operation Name: Operation: Overlord
--* Operation Description: Sixth Operation - Update description later
--*
--* Copyright © 2006 Gas Powered Games, Inc.  All rights reserved.
--*****************************************************************************


OPERATION_NAME = '<LOC OPNAME_X06>Operation: Overlord'



# ------------------------------
# Opnode ID: B01
# Operation Briefing
# ------------------------------

BriefingData = {
  {phase = 0, character = '<LOC Date>Date', text = '<LOC X06_B01_000_010>10-August-3847'},
  {phase = 1, character = '<LOC Hall>Hall', text = '<LOC X06_B01_001_010>Gotta keep this one short and sweet, Commander. The Seraphim are rushing to complete their Arch, and we need to prevent that from happening. With QAI destroyed and the Order descending into anarchy, this is the time to strike.'},
  {phase = 1, character = '<LOC Hall>Hall', text = '<LOC X06_B01_001_020>The mission is simple: You will go to Earth and destroy the Arch. Fletcher and Rhiza will gate in first and clear the area around your LZ. Once you\'re on the ground, build up your forces and attack.'},
  {phase = 1, character = '<LOC Princess>Princess', text = '<LOC X06_B01_001_030>The destruction of the Arch does not mean the end of the Seraphim threat, however. The Rift still must be sealed. Once the Arch is destroyed, I will travel to Earth and enter the Rift. Once inside, I shall close it forever.'},
  {phase = 1, character = '<LOC Hall>Hall', text = '<LOC X06_B01_001_045>There\'s no reason for you to do that, Princess Burke. We\'ve got techs working on a solution. They just need a little more time.'},
  {phase = 1, character = '<LOC Princess>Princess', text = '<LOC X06_B01_001_060>We have no way of knowing what is happening on the Seraphim side of the Rift. What if they are constructing an Arch on that side as well? We cannot take that chance. We are out of time.'},
  {phase = 1, character = '<LOC Hall>Hall', text = '<LOC X06_B01_001_070>Look what happened when you came out of hiding. What do you think is going to happen if you die? Things will go from bad to worse.'},
  {phase = 1, character = '<LOC Princess>Princess', text = '<LOC X06_B01_001_080>The Seraphim represent our greatest threat. Without them, Kael is nothing. She is easily defeated. But the Seraphim are a danger as long as the Rift remains. It must be closed.'},
  {phase = 1, character = '<LOC Hall>Hall', text = '<LOC X06_B01_001_090>Commander, you have your orders. You gate immediately.'},
}

# ------------------------------
# Opnode ID: DB01
# Operation Debriefing
# ------------------------------



# Victory / Actor: Hall / Update: 07/10/2007 / VO Ready
X06_DB01_010 = {
  {text = '<LOC X06_DB01_010_010>[{i Hall}]: The Rift is sealed, and the Order is on the run. Sadly, there\'s no sign of Princess Burke, but we\'ll keep looking.', vid = 'X06_Hall_DB01_04028.sfd', bank = 'Briefings', cue = 'X06_Hall_DB01_04028', faction = 'UEF'},
}

# Defeat / Actor: Hall / Update: 07/10/2007 / VO Ready
X06_DB01_020 = {
  {text = '<LOC X06_DB01_020_010>[{i Hall}]: The Seraphim are pouring through the Rift at an alarming rate. There is no stopping them. We are doomed.', vid = 'X06_Hall_DB01_04029.sfd', bank = 'Briefings', cue = 'X06_Hall_DB01_04029', faction = 'UEF'},
}

# Player Death / Actor: HQ / Update 07/17/2007 / VO Ready
X06_DB01_030 = {
  {text = '<LOC X06_DB01_030_010>[{i HQ}]: Commander? You there? Dammit.', vid = 'X06_HQ_DB01_04963.sfd', bank = 'Briefings', cue = 'X06_HQ_DB01_04963', faction = 'NONE'},
}

# ------------------------------
# Opnode ID: M01
# Mission 1: Assault and Build Up
# ------------------------------



# M1 NIS / Actor: HQ / Update: 07/17/2007 / VO Ready
X06_M01_010 = {
  {text = '<LOC X06_M01_010_010>[{i HQ}]: Got green lights across the board, Commander. Fletcher is to your northeast and Rhiza is to the northwest. Both will assist as able. HQ out.', vid = 'X06_HQ_M01_03903.sfd', bank = 'X06_VO', cue = 'X06_HQ_M01_03903', faction = 'NONE'},
}

# PO1 -Destroy Seraphim Expansion Base UEF / Actor: Fletcher / Update: 07/06/2007 / VO Ready
X06_M01_020 = {
  {text = '<LOC X06_M01_020_010>[{i Fletcher}]: Here are some reinforcements, Colonel. And watch your back -- I\'ve got a bad feeling about this OP.', vid = 'X06_Fletcher_M01_03904.sfd', bank = 'X06_VO', cue = 'X06_Fletcher_M01_03904', faction = 'UEF'},
}

# PO1 -Destroy Seraphim Expansion Base Cybran / Actor: Fletcher, Brackman / Update: 07/06/2007 / VO Ready
X06_M01_030 = {
  {text = '<LOC X06_M01_030_010>[{i Fletcher}]: I\'ve been ordered to provide you with reinforcements, Commander. Just don\'t go thinking this makes us friends -- I know how you chip-heads operate.', vid = 'X06_Fletcher_M01_03905.sfd', bank = 'X06_VO', cue = 'X06_Fletcher_M01_03905', faction = 'UEF'},
}

# PO1 -Destroy Seraphim Expansion Base Aeon / Actor: Rhiza, Fletcher / Update: 07/06/2007 / VO Ready
X06_M01_040 = {
  {text = '<LOC X06_M01_040_010>[{i Fletcher}]: I\'ve been ordered to provide you with reinforcements, Commander. Just don\'t go thinking this makes us friends -- I know how you freaks operate.', vid = 'X06_Fletcher_M01_03907.sfd', bank = 'X06_VO', cue = 'X06_Fletcher_M01_03907', faction = 'UEF'},
}

# PO1 - UEF or Cybran / Actor: Rhiza / Update: 07/06/2007 / VO Ready
X06_M01_050 = {
  {text = '<LOC X06_M01_050_010>[{i Rhiza}]: Here are reinforcements. Rhiza out.', vid = 'X06_Rhiza_M01_03909.sfd', bank = 'X06_VO', cue = 'X06_Rhiza_M01_03909', faction = 'Aeon'},
}

# Aeon / Actor: Rhiza / Update: 07/06/2007 / VO Ready
X06_M01_055 = {
  {text = '<LOC X06_M01_055_010>[{i Rhiza}]: Here are reinforcements, Champion. Use them to bring glory to the Princess. Rhiza out.', vid = 'X06_Rhiza_M01_04468.sfd', bank = 'X06_VO', cue = 'X06_Rhiza_M01_04468', faction = 'Aeon'},
}

# HQ sends support commanders / Actor: HQ / Update: 07/17/2007 / VO Ready
X06_M01_056 = {
  {text = '<LOC X06_M01_056_010>[{i HQ}]: Two support commanders gated in ahead of you, Commander, and they\'ve started work on your base. HQ out.', vid = 'X06_HQ_M01_04470.sfd', bank = 'X06_VO', cue = 'X06_HQ_M01_04470', faction = 'NONE'},
}

# Rhiza UEF or Cybran / Actor: Rhiza / Update: 07/06/2007 / VO Ready
X06_M01_060 = {
  {text = '<LOC X06_M01_060_010>[{i Rhiza}]: Commander, Brigadier Fletcher and I are planning a joint assault on the main Seraphim installation. Defeat the Seraphim base near your position. Rhiza out.', vid = 'X06_Rhiza_M01_04471.sfd', bank = 'X06_VO', cue = 'X06_Rhiza_M01_04471', faction = 'Aeon'},
}

# Rhiza Aeon / Actor: Rhiza / Update: 07/06/2007 / VO Ready
X06_M01_065 = {
  {text = '<LOC X06_M01_065_010>[{i Rhiza}]: Champion, Fletcher and I will soon move against the Seraphim. Conquer the enemy base in your area and join us in our attack. Rhiza out.', vid = 'X06_Rhiza_M01_04472.sfd', bank = 'X06_VO', cue = 'X06_Rhiza_M01_04472', faction = 'Aeon'},
}

# Subplot Support UEF / Actor: Hall / Update: 07/06/2007 / VO Ready
X06_M01_070 = {
  {text = '<LOC X06_M01_070_010>[{i Hall}]: Keep your eyes on Fletcher, Colonel. I had no choice but to send him on this OP, and we can\'t afford any slip ups. At the first sign of trouble, we\'re recalling him. Hall out.', vid = 'X06_Hall_M01_03915.sfd', bank = 'X06_VO', cue = 'X06_Hall_M01_03915', faction = 'UEF'},
}

# Subplot Support Cybran / Actor: Brackman / Update: 07/06/2007 / VO Ready
X06_M01_080 = {
  {text = '<LOC X06_M01_080_010>[{i Brackman}]: Our long struggle is nearing its end, my child. Oh yes. Be safe.', vid = 'X06_Brackman_M01_03916.sfd', bank = 'X06_VO', cue = 'X06_Brackman_M01_03916', faction = 'Cybran'},
}

# Subplot Support Aeon / Actor: Rhiza / Update: 07/06/2007 / VO Ready
X06_M01_090 = {
  {text = '<LOC X06_M01_090_010>[{i Rhiza}]: Kael is becoming increasingly desperate, and the Order has descended into madness. Rhiza out.', vid = 'X06_Rhiza_M01_03917.sfd', bank = 'X06_VO', cue = 'X06_Rhiza_M01_03917', faction = 'Aeon'},
}

# Post PO1 NIS / Actor: Rhiza / Update: 07/06/2007 / VO Ready
X06_M01_100 = {
  {text = '<LOC X06_M01_100_010>[{i Rhiza}]: Our attack begins. Glory to the Princess!', vid = 'X06_Rhiza_M01_03923.sfd', bank = 'X06_VO', cue = 'X06_Rhiza_M01_03923', faction = 'Aeon'},
}

# Tech Reveal (Cybran) Megalith / Actor: Brackman / Update: 07/17/2007 / VO Ready
X06_M01_110 = {
  {text = '<LOC X06_M01_110_010>[{i Brackman}]: My child, you now have access to my Megalith. Use it wisely. Oh yes. Use it wisely.', vid = 'X06_Brackman_M01_04958.sfd', bank = 'X06_VO', cue = 'X06_Brackman_M01_04958', faction = 'Cybran'},
}

# Attack Seraphim / Actor: HQ / Update: 07/17/2007 / VO Ready
X06_M01_120 = {
  {text = '<LOC X06_M01_120_010>[{i HQ}]: Attack and destroy the Seraphim, Commander. It\'s to your southwest. HQ out.', vid = 'X06_HQ_M01_04959.sfd', bank = 'X06_VO', cue = 'X06_HQ_M01_04959', faction = 'NONE'},
}

# Player Death #1 / Actor: HQ / Update: 07/17/2007 / VO Ready
X06_M01_130 = {
  {text = '<LOC X06_M01_130_010>[{i HQ}]: Looks like the Commander just ate it. Poor bastard.', vid = 'X06_HQ_M01_04960.sfd', bank = 'X06_VO', cue = 'X06_HQ_M01_04960', faction = 'NONE'},
}

# Player Death #2 / Actor: HQ  / Update: 07/17/2007 / VO Ready
X06_M01_140 = {
  {text = '<LOC X06_M01_140_010>[{i HQ}]: Commander, you read me? Commander? Ah hell...', vid = 'X06_HQ_M01_04961.sfd', bank = 'X06_VO', cue = 'X06_HQ_M01_04961', faction = 'NONE'},
}

# ------------------------------
# Opnode ID: M01_OBJ
# Mission 1: Objectives
# ------------------------------

# Primary Objectives
X06_M01_OBJ_010_010 = '<LOC X06_M01_OBJ_010_010>Destroy the Forward Seraphim Position'

# Primary Objectives
X06_M01_OBJ_010_020 = '<LOC X06_M01_OBJ_010_020>Eliminate the marked Seraphim structures to establish a foothold on the main island.'

# Primary Objectives
X06_M01_OBJ_010_030 = '<LOC X06_M01_OBJ_010_030>Activate Option Zero'

# Primary Objectives
X06_M01_OBJ_010_040 = '<LOC X06_M01_OBJ_010_040>Issue a target for Option Zero\'s weapon systems.'



# ------------------------------
# Opnode ID: M02
# Mission 2: Defeat the Order Commanders
# ------------------------------



# PO2 Defeat Brigadier Fletcher / Actor: Rhiza, Fletcher, Hall,HQ / Update: 07/06/2007 / VO Ready
X06_M02_010 = {
  {text = '<LOC X06_M02_010_010>[{i HQ}]: A Seraphim commander is blocking your route to the Arch. Defeat that alien\'s forces and then move on the Arch. HQ out.', vid = 'X06_HQ_M02_04473.sfd', bank = 'X06_VO', cue = 'X06_HQ_M02_04473', faction = 'NONE'},
  {text = '<LOC X06_M02_010_020>[{i Rhiza}]: Brigadier Fletcher, the Seraphim is hitting me from all directions. I need help! Where are you?', vid = 'X06_Rhiza_M02_04474.sfd', bank = 'X06_VO', cue = 'X06_Rhiza_M02_04474', faction = 'Aeon'},
  {text = '<LOC X06_M02_010_030>[{i Fletcher}]: Why should I help you? You\'re no different from the rest of them. Once this over, you\'re going to turn on us.', vid = 'X06_Fletcher_M02_04475.sfd', bank = 'X06_VO', cue = 'X06_Fletcher_M02_04475', faction = 'UEF'},
  {text = '<LOC X06_M02_010_040>[{i Hall}]: Brigadier General Fletcher! You have your orders! You will assist Crusader Rhiza.', vid = 'X06_Hall_M02_04476.sfd', bank = 'X06_VO', cue = 'X06_Hall_M02_04476', faction = 'UEF'},
  {text = '<LOC X06_M02_010_050>[{i Fletcher}]: You sold us out, Hall. Allied us with monsters and freaks. Once I get my hands on Black Sun, I\'ll be able rebuild it and end this once and for all.', vid = 'X06_Fletcher_M02_04477.sfd', bank = 'X06_VO', cue = 'X06_Fletcher_M02_04477', faction = 'UEF'},
  {text = '<LOC X06_M02_010_060>[{i Hall}]: What the hell are you talking about? Black Sun is destroyed. The Aeon and Cybran are our allies.', vid = 'X06_Hall_M02_04478.sfd', bank = 'X06_VO', cue = 'X06_Hall_M02_04478', faction = 'UEF'},
  {text = '<LOC X06_M02_010_070>[{i Fletcher}]: You fool. They\'re scheming and plotting right under your nose, and you\'re too blind to notice.', vid = 'X06_Fletcher_M02_04479.sfd', bank = 'X06_VO', cue = 'X06_Fletcher_M02_04479', faction = 'UEF'},
  {text = '<LOC X06_M02_010_080>[{i Hall}]: HQ, recall Fletcher. I want him out of there!', vid = 'X06_Hall_M02_04480.sfd', bank = 'X06_VO', cue = 'X06_Hall_M02_04480', faction = 'UEF'},
  {text = '<LOC X06_M02_010_090>[{i HQ}]: His recall beacon is disabled. Nothing we can do from this end.', vid = 'X06_HQ_M02_04481.sfd', bank = 'X06_VO', cue = 'X06_HQ_M02_04481', faction = 'NONE'},
}

# M2 Open NIS #2 **VO needs to play a few minutes prior to M2 opening** / Actor: Fletcher / Update: 07/06/2007 / VO Ready
X06_M02_011 = {
  {text = '<LOC X06_M02_011_010>[{i Fletcher}]: I spent a lot of time thinking about this. There\'s only one possible outcome. One way for this to end.', vid = 'X06_Fletcher_M02_04482.sfd', bank = 'X06_VO', cue = 'X06_Fletcher_M02_04482', faction = 'UEF'},
}

# M2 Open NIS #3 / Actor: Rhiza / Update: 07/06/2007 / VO Ready
X06_M02_012 = {
  {text = '<LOC X06_M02_012_010>[{i Rhiza}]: Damn him! Can\'t the UEF control their own soldiers?', vid = 'X06_Rhiza_M02_04879.sfd', bank = 'X06_VO', cue = 'X06_Rhiza_M02_04879', faction = 'Aeon'},
}

# Open NIS #4 / Actor: HQ / Update: 07/06/2007 / VO Ready
X06_M02_013 = {
  {text = '<LOC X06_M02_013_010>[{i HQ}]: Looks like the nut has finally cracked, Commander. HQ out.', vid = 'X06_HQ_M02_04483.sfd', bank = 'X06_VO', cue = 'X06_HQ_M02_04483', faction = 'NONE'},
}

# Continued from above UEF / Actor: Hall, Rhiza / Update: 07/17/2007 / VO Ready
X06_M02_020 = {
  {text = '<LOC X06_M02_020_010>[{i Hall}]: Colonel, eliminate Brigadier Fletcher. His actions are jeopardizing the entire operation.', vid = 'X06_Hall_M02_04484.sfd', bank = 'X06_VO', cue = 'X06_Hall_M02_04484', faction = 'UEF'},
  {text = '<LOC X06_M02_020_020>[{i Rhiza}]: I am fighting the Seraphim, but I will assist if I am able. Rhiza out.', vid = 'X06_Rhiza_M02_04485.sfd', bank = 'X06_VO', cue = 'X06_Rhiza_M02_04485', faction = 'Aeon'},
}

# Continued from above Cybran / Actor: Brackman, Rhiza / Update: 07/17/2007 / VO Ready
X06_M02_030 = {
  {text = '<LOC X06_M02_030_010>[{i Brackman}]: My child, General Hall has authorized you to stop Brigadier Fletcher. Use any means necessary. He must not interfere with our plans.', vid = 'X06_Brackman_M02_04486.sfd', bank = 'X06_VO', cue = 'X06_Brackman_M02_04486', faction = 'Cybran'},
  {text = '<LOC X06_M02_030_020>[{i Rhiza}]: Doctor, I will help as I am able, but I am currently fighting the Seraphim. Rhiza out.', vid = 'X06_Rhiza_M02_04487.sfd', bank = 'X06_VO', cue = 'X06_Rhiza_M02_04487', faction = 'Aeon'},
}

# Continued from above Aeon / Actor: Princess, Rhiza / Update: 07/06/2007 / VO Ready
X06_M02_040 = {
  {text = '<LOC X06_M02_040_010>[{i Princess}]: Champion, the UEF has disowned Fletcher. Deal with him.', vid = 'X06_Princess_M02_04488.sfd', bank = 'X06_VO', cue = 'X06_Princess_M02_04488', faction = 'Aeon'},
  {text = '<LOC X06_M02_040_020>[{i Rhiza}]: Champion, I am doing battle with the Seraphim, but I will assist if I am able. Rhiza out.', vid = 'X06_Rhiza_M02_04488.sfd', bank = 'X06_VO', cue = 'X06_Rhiza_M02_04488', faction = 'Aeon'},
}

# HQ response / Actor: HQ / Update: 07/06/2007 / VO Ready
X06_M02_050 = {
  {text = '<LOC X06_M02_050_010>[{i HQ}]: You\'ve got Order forces moving to your south and that nut-ball Fletcher is prepping an attack. Deal with both of them. HQ out.', vid = 'X06_HQ_M02_04490.sfd', bank = 'X06_VO', cue = 'X06_HQ_M02_04490', faction = 'NONE'},
}

# on getting visibility on Vedetta\'s Paragon / Actor: HQ / Update: 07/06/2007 / VO Ready
X06_M02_060 = {
  {text = '<LOC X06_M02_060_010>[{i HQ}]: We\'re reading a Paragon in Vendetta\'s base. If you destroy it, you\'ll cripple her economy. HQ out.', vid = 'X06_HQ_M02_04491.sfd', bank = 'X06_VO', cue = 'X06_HQ_M02_04491', faction = 'NONE'},
}

# Objective Reminders PO2 #1 Fletcher / Actor: Hall / Update: 07/06/2007 / VO Ready
X06_M02_090 = {
  {text = '<LOC X06_M02_090_010>[{i Hall}]: Commander, you must stop Brigadier Fletcher. This mission cannot be jeopardized! Hall out.', vid = 'X06_Hall_M02_03954.sfd', bank = 'X06_VO', cue = 'X06_Hall_M02_03954', faction = 'UEF'},
}

# Objective Reminders PO2 #2 Fletcher / Actor: Hall / Update: 07/06/2007 / VO Ready
X06_M02_100 = {
  {text = '<LOC X06_M02_100_010>[{i Hall}]: Eliminate General Fletcher, Commander. He is placing all of our lives in great danger. Hall out.', vid = 'X06_Hall_M02_03955.sfd', bank = 'X06_VO', cue = 'X06_Hall_M02_03955', faction = 'UEF'},
}

# OBJ Reminder Kill Fletcher / Actor: Hall / Update: 07/17/2007 / VO Ready
X06_M02_101 = {
  {text = '<LOC X06_M02_101_010>[{i Hall}]: Commander, this is General Hall. You must destroy Fletcher. Immediately.', vid = 'X06_Hall_M02_04962.sfd', bank = 'X06_VO', cue = 'X06_Hall_M02_04962', faction = 'UEF'},
}

# Fletcher Defeated / Actor: Hall / Update: 07/06/2007 / VO Ready
X06_M02_110 = {
  {text = '<LOC X06_M02_110_010>[{i Hall}]: You had no other choice, Commander. Fletcher\'s actions forced your hand. Continue with the operation. Hall out.', vid = 'X06_Hall_M02_03956.sfd', bank = 'X06_VO', cue = 'X06_Hall_M02_03956', faction = 'UEF'},
}

# Objective Reminders PO2 #1 Vedetta / Actor: Hall / Update: 07/06/2007 / VO Ready
X06_M02_120 = {
  {text = '<LOC X06_M02_120_010>[{i Hall}]: Commander, defeat the Order commander ASAP! Hall out.', vid = 'X06_Hall_M02_03953.sfd', bank = 'X06_VO', cue = 'X06_Hall_M02_03953', faction = 'UEF'},
}

# Objective Reminders PO2 #2 Vedetta / Actor: HQ / Update: 07/17/2007 / VO Ready
X06_M02_130 = {
  {text = '<LOC X06_M02_130_100>[{i HQ}]: The Seraphim commander stands between you and the Arch. Defeat the Seraphim and then attack the Arch. HQ out.', vid = 'X06_HQ_M02_03957.sfd', bank = 'X06_VO', cue = 'X06_HQ_M02_03957', faction = 'NONE'},
}

# Vedetta Defeated / Actor: HQ / Update: 07/06/2007 / VO Ready
X06_M02_140 = {
  {text = '<LOC X06_M02_140_010>[{i HQ}]: That takes care of the Order commander. HQ out.', vid = 'X06_HQ_M02_03958.sfd', bank = 'X06_VO', cue = 'X06_HQ_M02_03958', faction = 'NONE'},
}

# PO3 Intro / Actor: HQ / Update: 07/06/2007 / VO Ready
X06_M02_150 = {
  {text = '<LOC X06_M02_150_010>[{i HQ}]: Just got an update regarding the Black Sun Control Center. It\'s linked to the old Option Zero defense network, and it looks like some of those weapons are still online. Whoever seizes the Control Center can use the linked weapon systems. Capture the Control Center. HQ out.', vid = 'X06_HQ_M02_03959.sfd', bank = 'X06_VO', cue = 'X06_HQ_M02_03959', faction = 'NONE'},
}

# PO3 Possession VO first time player gains control / Actor: HQ / Update: 07/06/2007 / VO Ready
X06_M02_155 = {
  {text = '<LOC X06_M02_155_010>[{i HQ}]: You\'ve captured the Control Center, but it looks like only a single nuke launcher is still active. When a nuke comes online, use the Command Signal button to place a targeting marker. The nuke will automatically fire. HQ out.', vid = 'X06_HQ_M02_04492.sfd', bank = 'X06_VO', cue = 'X06_HQ_M02_04492', faction = 'NONE'},
}

# PO3 Possession VO #1 / Actor: HQ / Update: 07/06/2007 / VO Ready
X06_M02_160 = {
  {text = '<LOC X06_M02_160_010>[{i HQ}]: We are reading that you lost possession of the Control Center. Get it back. HQ out.', vid = 'X06_HQ_M02_03960.sfd', bank = 'X06_VO', cue = 'X06_HQ_M02_03960', faction = 'NONE'},
}

# PO3 Possession VO #2 / Actor: HQ / Update: 07/06/2007 / VO Ready
X06_M02_170 = {
  {text = '<LOC X06_M02_170_010>[{i HQ}]: Fletcher has the Control Center. HQ out.', vid = 'X06_HQ_M02_03961.sfd', bank = 'X06_VO', cue = 'X06_HQ_M02_03961', faction = 'NONE'},
}

# PO3 Possession VO #3 / Actor: HQ / Update: 07/06/2007 / VO Ready
X06_M02_180 = {
  {text = '<LOC X06_M02_180_010>[{i HQ}]: The Order commander has taken the Control Center. HQ out.', vid = 'X06_HQ_M02_03962.sfd', bank = 'X06_VO', cue = 'X06_HQ_M02_03962', faction = 'NONE'},
}

# PO3 Possession VO #4 / Actor: HQ / Update: 07/06/2007 / VO Ready
X06_M02_190 = {
  {text = '<LOC X06_M02_190_010>[{i HQ}]: You have successfully captured the Control Center. The linked weapons are under your control. HQ out.', vid = 'X06_HQ_M02_03963.sfd', bank = 'X06_VO', cue = 'X06_HQ_M02_03963', faction = 'NONE'},
}

# PO3 Possession VO #5 / Actor: HQ / Update: 07/06/2007 / VO Ready
X06_M02_200 = {
  {text = '<LOC X06_M02_200_010>[{i HQ}]: The Control Center has switched hands. HQ out.', vid = 'X06_HQ_M02_03964.sfd', bank = 'X06_VO', cue = 'X06_HQ_M02_03964', faction = 'NONE'},
}

# PO3 Control Center Destroyed / Actor: HQ / Update: 07/06/2007 / VO Ready
X06_M02_210 = {
  {text = '<LOC X06_M02_210_010>[{i HQ}]: Commander, the Control Center has been destroyed. HQ out.', vid = 'X06_HQ_M02_03965.sfd', bank = 'X06_VO', cue = 'X06_HQ_M02_03965', faction = 'NONE'},
}

# PO3 Control Center Under Attack #1 / Actor: HQ / Update: 07/06/2007 / VO Cut
X06_M02_220 = {
  {text = '<LOC X06_M02_220_010>[{i HQ}]: Enemy forces are bearing down on the Control Center. HQ out.', vid = 'X06_HQ_M02_03966.sfd', bank = 'X06_VO', cue = 'X06_HQ_M02_03966', faction = 'NONE'},
}

# PO3 Control Center Under Attack #2 / Actor: HQ / Update: 07/06/2007 / VO Cut
X06_M02_230 = {
  {text = '<LOC X06_M02_230_010>[{i HQ}]: Enemy units are trying to capture the Control Center. HQ out.', vid = 'X06_HQ_M02_03967.sfd', bank = 'X06_VO', cue = 'X06_HQ_M02_03967', faction = 'NONE'},
}

# NIS - Completed PO3 - Fletcher & Vedetta Defeated / Actor: HQ / Update: 07/17/2007 / VO Ready
X06_M02_240 = {
  {text = '<LOC X06_M02_240_010>[{i HQ}]: The Arch is right there! Destroy it! ', vid = 'X06_HQ_M02_03968.sfd', bank = 'X06_VO', cue = 'X06_HQ_M02_03968', faction = 'NONE'},
}

# NIS Split (240 origin) Kael Taunt / Actor: Kael / Update: 07/13/2007 / VO Ready
X06_M02_250 = {
  {text = '<LOC X06_M02_250_010>[{i Kael}]: You\'re too late, fools! The Arch is finished! The Seraphim are already pouring through it. They will cleanse the entire galaxy!', vid = 'X06_Kael_M02_03969.sfd', bank = 'X06_VO', cue = 'X06_Kael_M02_03969', faction = 'Aeon'},
}

# Rhiza Doom / Actor: Rhiza / Update: 07/30/2007 / VO Ready
X06_M02_260 = {
  {text = '<LOC X06_M02_260_010>[{i Rhiza}]: Nooooooo!', vid = 'X06_Rhiza_M02_05599.sfd', bank = 'X06_VO', cue = 'X06_Rhiza_M02_05599', faction = 'Aeon'},
}

# Rhiza Death Scream / Actor: Rhiza / Update: 08/07/2007 / VO Ready
X06_M02_270 = {
  {text = '<LOC X06_M02_270_010>[{i Rhiza}]: [High Pitched Death Scream]', vid = 'X06_Rhiza_M02_05125.sfd', bank = 'X06_VO', cue = 'X06_Rhiza_M02_05125', faction = 'Aeon'},
}

# ------------------------------
# Opnode ID: M02_OBJ
# Mission 2: Objectives
# ------------------------------

# Primary Objectives
X06_M02_OBJ_010_010 = '<LOC X06_M02_OBJ_010_010>Defeat Order Commander Vendetta'

# Primary Objectives
X06_M02_OBJ_010_020 = '<LOC X06_M02_OBJ_010_020>Order commander Vendetta must be eliminated to ensure the Seraphim\'s defeat. '

# Primary Objectives
X06_M02_OBJ_010_030 = '<LOC X06_M02_OBJ_010_030>Defeat Brigadier Fletcher'

# Primary Objectives
X06_M02_OBJ_010_040 = '<LOC X06_M02_OBJ_010_040>Once an ally, Fletcher now jeopardizes the entire operation. He must be stopped.'

# Primary Objectives
X06_M02_OBJ_010_050 = '<LOC X06_M02_OBJ_010_050>Secure the Control Center'

# Primary Objectives
X06_M02_OBJ_010_060 = '<LOC X06_M02_OBJ_010_060>Capture and hold Black Sun\'s control center to gain access to Option Zero\'s weapon systems.'



# ------------------------------
# Opnode ID: M03
# Mission 3: Get the Princess to the Rift
# ------------------------------



# M3 PO1 - Destroy the Quantum Archway / Actor: HQ / Update: 07/06/2007 / VO Ready
X06_M03_010 = {
  {text = '<LOC X06_M03_010_010>[{i HQ}]: Picking up a massive influx of units coming through the Rift. It\'s now or never, Commander.', vid = 'X06_HQ_M03_03971.sfd', bank = 'X06_VO', cue = 'X06_HQ_M03_03971', faction = 'NONE'},
}

# M3 PO1 - continued from above UEF / Actor: Hall / Update: 07/06/2007 / VO Ready
X06_M03_020 = {
  {text = '<LOC X06_M03_020_010>[{i Hall}]: This doesn\'t change a thing! Get in there, Colonel! Blow that Arch to hell!', vid = 'X06_Hall_M03_03972.sfd', bank = 'X06_VO', cue = 'X06_Hall_M03_03972', faction = 'UEF'},
}

# M3 PO1 - continued from above Cybran / Actor: Brackman / Update: 07/06/2007 / VO Ready
X06_M03_030 = {
  {text = '<LOC X06_M03_030_010>[{i Brackman}]: You know what must be done, my child. Destroy the Arch.', vid = 'X06_Brackman_M03_03973.sfd', bank = 'X06_VO', cue = 'X06_Brackman_M03_03973', faction = 'Cybran'},
}

# M3 PO1 - continued from above Aeon / Actor: Princess / Update: 07/06/2007 / VO Ready
X06_M03_040 = {
  {text = '<LOC X06_M03_040_010>[{i Princess}]: Champion, this is your hour! Show the Order and their lackeys the strength of a true follower of The Way! Destroy the Arch!', vid = 'X06_Princess_M03_03974.sfd', bank = 'X06_VO', cue = 'X06_Princess_M03_03974', faction = 'Aeon'},
}

# M3 PO1 - continued from above / Actor: HQ, Rhiza / Update: 07/13/2007 / VO Cut
X06_M03_050 = {
  {text = '<LOC X06_M03_050_010>[{i HQ}]: Crusader Rhiza, what is your status?', vid = 'X06_HQ_M03_03975.sfd', bank = 'X06_VO', cue = 'X06_HQ_M03_03975', faction = 'NONE'},
  {text = '<LOC X06_M03_050_020>[{i Rhiza}]: The Seraphim has destroyed much of my base. I am endeavoring to rebuild, but I am unable to launch an assault.', vid = 'X06_Rhiza_M03_03976.sfd', bank = 'X06_VO', cue = 'X06_Rhiza_M03_03976', faction = 'Aeon'},
  {text = '<LOC X06_M03_050_050>[{i HQ}]: You\'re on your own, Commander. Destroy the Arch. HQ out.', vid = 'X06_HQ_M03_04494.sfd', bank = 'X06_VO', cue = 'X06_HQ_M03_04494', faction = 'NONE'},
}

# Arch 75% / Actor: HQ / Update: 07/17/2007 / VO Ready
X06_M03_055 = {
  {text = '<LOC X06_M03_055_010>[{i HQ}]: You\'re pounding the Arch! Keep it up!', vid = 'X06_HQ_M03_04495.sfd', bank = 'X06_VO', cue = 'X06_HQ_M03_04495', faction = 'NONE'},
}

# Arch 50% / Actor: HQ / Update: 07/17/2007 / VO Ready
X06_M03_056 = {
  {text = '<LOC X06_M03_056_010>[{i HQ}]: The Arch is taking serious damage. It won\'t last much longer.', vid = 'X06_HQ_M03_04496.sfd', bank = 'X06_VO', cue = 'X06_HQ_M03_04496', faction = 'NONE'},
}

# Arch 25% / Actor: HQ / Update: 07/06/2007 / VO Ready
X06_M03_057 = {
  {text = '<LOC X06_M03_057_010>[{i HQ}]: The Arch is on its last legs. It\'s nearly destroyed.', vid = 'X06_HQ_M03_04497.sfd', bank = 'X06_VO', cue = 'X06_HQ_M03_04497', faction = 'NONE'},
}

# Story Exchange / Actor: Princess, Kael, SETH-IAVOW / Update: 07/06/2007 / VO Ready
X06_M03_060 = {
  {text = '<LOC X06_M03_060_010>[{i Princess}]: The tide turns against you, Kael.', vid = 'X06_Princess_M03_04498.sfd', bank = 'X06_VO', cue = 'X06_Princess_M03_04498', faction = 'Aeon'},
  {text = '<LOC X06_M03_060_020>[{i Kael}]: Do something!', vid = 'X06_Kael_M03_04499.sfd', bank = 'X06_VO', cue = 'X06_Kael_M03_04499', faction = 'Aeon'},
  {text = '<LOC X06_M03_060_030>[{i SethIavow}]: You pitiful human. Do you really believe that we serve you? You are merely a means to an end. When we are finished, every human in this galaxy will be dead.', vid = 'X06_Seth-Iavow_M03_04500.sfd', bank = 'X06_VO', cue = 'X06_Seth-iavow_M03_04500', faction = 'Seraphim'},
  {text = '<LOC X06_M03_060_040>[{i Kael}]: But...', vid = 'X06_Kael_M03_04501.sfd', bank = 'X06_VO', cue = 'X06_Kael_M03_04501', faction = 'Aeon'},
  {text = '<LOC X06_M03_060_050>[{i Princess}]: The truth was always in front of you, Kael. You just chose to ignore it.', vid = 'X06_Princess_M03_04502.sfd', bank = 'X06_VO', cue = 'X06_Princess_M03_04502', faction = 'Aeon'},
}

# Seraphim Super-Nuke coming online / Actor: HQ / Update: 07/06/2007 / VO Ready
X06_M03_100 = {
  {text = '<LOC X06_M03_100_010>[{i HQ}]: Detecting a power surge, Commander. Scans show that the Seraphim is constructing a massive strategic missile launcher. You\'d better get some strategic missile defenses around your base. HQ out.', vid = 'X06_HQ_M03_03987.sfd', bank = 'X06_VO', cue = 'X06_HQ_M03_03987', faction = 'NONE'},
}

# The Arch Falls / Actor: Hall, Princess / Update: 07/06/2007 / VO Ready
X06_M03_105 = {
  {text = '<LOC X06_M03_105_010>[{i Hall}]: The Arch is down! The Arch is down!', vid = 'X06_Hall_M03_04503.sfd', bank = 'X06_VO', cue = 'X06_Hall_M03_04503', faction = 'UEF'},
  {text = '<LOC X06_M03_105_020>[{i Princess}]: I will be arriving shortly, Commander. It is time for this to end.', vid = 'X06_Princess_M03_04504.sfd', bank = 'X06_VO', cue = 'X06_Princess_M03_04504', faction = 'Aeon'},
}

# Objective Reminders PO1 - #1 UEF / Actor: Hall / Update: 07/06/2007 / VO Ready
X06_M03_110 = {
  {text = '<LOC X06_M03_110_010>[{i Hall}]: Take out that Arch, Colonel! We\'re almost there!', vid = 'X06_Hall_M03_03988.sfd', bank = 'X06_VO', cue = 'X06_Hall_M03_03988', faction = 'UEF'},
}

# Objective Reminders PO1 - #2 UEF / Actor: Hall / Update: 07/06/2007 / VO Ready
X06_M03_120 = {
  {text = '<LOC X06_M03_120_010>[{i Hall}]: Focus on the Arch, Colonel! Destroy it!', vid = 'X06_Hall_M03_03989.sfd', bank = 'X06_VO', cue = 'X06_Hall_M03_03989', faction = 'UEF'},
}

# Objective Reminders PO1 - #1 Cybran / Actor: Brackman / Update: 07/06/2007 / VO Ready
X06_M03_130 = {
  {text = '<LOC X06_M03_130_010>[{i Brackman}]: Focus your efforts on the Arch! It is all that matters!', vid = 'X06_Brackman_M03_03990.sfd', bank = 'X06_VO', cue = 'X06_Brackman_M03_03990', faction = 'Cybran'},
}

# Objective Reminders PO1 - #2 Cybran / Actor: Brackman / Update: 07/06/2007 / VO Ready
X06_M03_140 = {
  {text = '<LOC X06_M03_140_010>[{i Brackman}]: Destroy the Arch!', vid = 'X06_Brackman_M03_03991.sfd', bank = 'X06_VO', cue = 'X06_Brackman_M03_03991', faction = 'Cybran'},
}

# Objective Reminders PO1 - #1 Aeon / Actor: Princess / Update: 07/06/2007 / VO Ready
X06_M03_150 = {
  {text = '<LOC X06_M03_150_010>[{i Princess}]: The Arch must be your foremost objective!', vid = 'X06_Princess_M03_03992.sfd', bank = 'X06_VO', cue = 'X06_Princess_M03_03992', faction = 'Aeon'},
}

# Objective Reminders PO1 - #2 Aeon / Actor: Princess / Update: 07/06/2007 / VO Ready
X06_M03_160 = {
  {text = '<LOC X06_M03_160_010>[{i Princess}]: For the sake of all humanity, destroy the Arch!', vid = 'X06_Princess_M03_03993.sfd', bank = 'X06_VO', cue = 'X06_Princess_M03_03993', faction = 'Aeon'},
}

# Taunt Maahes / Actor: SETH-IAVOW, Thel-Uuthow / Update: 07/06/2007 / VO Ready
X06_M03_200 = {
  {text = '<LOC X06_M03_200_010>[{i SethIavow}]: You have no hope of standing against us: The Seraphim are eternal. Destroy the human.', vid = 'X06_Seth-Iavow_M03_03997.sfd', bank = 'X06_VO', cue = 'X06_Seth-iavow_M03_03997', faction = 'Seraphim'},
  {text = '<LOC X06_M03_200_020>[{i ThelUuthow}]: As you command.', vid = 'X06_Thel-Uuthow_M03_03998.sfd', bank = 'X06_VO', cue = 'X06_Thel-Uuthow_M03_03998', faction = 'Seraphim'},
}

# PO2 Defeat Seraphim Commander / Actor: HQ / Update: 07/06/2007 / VO Ready
X06_M03_210 = {
  {text = '<LOC X06_M03_210_010>[{i HQ}]: Shut that damn alien up, Commander. Preferably with a nuke. HQ out.', vid = 'X06_HQ_M03_03999.sfd', bank = 'X06_VO', cue = 'X06_HQ_M03_03999', faction = 'NONE'},
}

# Objective Reminders PO2 #1 / Actor: HQ / Update: 07/06/2007 / VO Ready
X06_M03_220 = {
  {text = '<LOC X06_M03_220_010>[{i HQ}]: Eliminate the Seraphim, Commander. HQ out.', vid = 'X06_HQ_M03_04000.sfd', bank = 'X06_VO', cue = 'X06_HQ_M03_04000', faction = 'NONE'},
}

# Completed PO2 / Actor: HQ / Update: 07/06/2007 / VO Ready
X06_M03_240 = {
  {text = '<LOC X06_M03_240_010>[{i HQ}]: Scratch one alien. HQ out.', vid = 'X06_HQ_M03_04002.sfd', bank = 'X06_VO', cue = 'X06_HQ_M03_04002', faction = 'NONE'},
}

# ------------------------------
# Opnode ID: M03_OBJ
# Mission 3: Objectives
# ------------------------------

# Primary Objectives
X06_M03_OBJ_010_010 = '<LOC X06_M03_OBJ_010_010>Destroy the Quantum Archway'

# Primary Objectives
X06_M03_OBJ_010_020 = '<LOC X06_M03_OBJ_010_020>Eliminate the Arch and prevent the Seraphim from summoning reinforcements.'

# Primary Objectives
X06_M03_OBJ_010_030 = '<LOC X06_M03_OBJ_010_030>Defeat the Seraphim Commander'

# Primary Objectives
X06_M03_OBJ_010_040 = '<LOC X06_M03_OBJ_010_040>If able, destroy the Seraphim ACU that is defending the Arch.'



# ------------------------------
# Opnode ID: T01
# Enemy Taunts
# ------------------------------



# THEL-UUTHOW On attacking Experimental 01 / Actor: Thel-Uuthow / Update: 07/10/2007 / VO Cut
TAUNT1 = {
  {text = '<LOC X06_T01_001_010>[{i ThelUuthow}]: I will not allow your experimental to interfere with my mission!', vid = 'X06_Thel-Uuthow_T01_04797.sfd', bank = 'X06_VO', cue = 'X06_Thel-Uuthow_T01_04797', faction = 'Seraphim'},
}

# THEL-UUTHOW On attacking Experimental 02 / Actor: Thel-Uuthow / Update: 07/10/2007 / VO Cut
TAUNT2 = {
  {text = '<LOC X06_T01_002_010>[{i ThelUuthow}]: I will eliminate your experimental just as we will eventually eliminate your Coalition!', vid = 'X06_Thel-Uuthow_T01_04798.sfd', bank = 'X06_VO', cue = 'X06_Thel-Uuthow_T01_04798', faction = 'Seraphim'},
}

# THEL-UUTHOW On attacking Experimental 03 / Actor: Thel-Uuthow / Update: 07/10/2007 / VO Cut
TAUNT3 = {
  {text = '<LOC X06_T01_003_010>[{i ThelUuthow}]: Your experimental will never activate!', vid = 'X06_Thel-Uuthow_T01_04799.sfd', bank = 'X06_VO', cue = 'X06_Thel-Uuthow_T01_04799', faction = 'Seraphim'},
}

# M1 Objective Complete01 / Actor: Thel-Uuthow / Update: 07/10/2007 / VO Ready
TAUNT4 = {
  {text = '<LOC X06_T01_010_010>[{i ThelUuthow}]: You have accomplished nothing. You will never defeat us.', vid = 'X06_Thel-Uuthow_T01_04462.sfd', bank = 'X06_VO', cue = 'X06_Thel-Uuthow_T01_04462', faction = 'Seraphim'},
}

# M2 Objective Complete01 / Actor: Thel-Uuthow / Update: 07/10/2007 / VO Ready
TAUNT5 = {
  {text = '<LOC X06_T01_020_010>[{i ThelUuthow}]: You think I mourn the loss of an Order commander? Then you are a fool.', vid = 'X06_Thel-Uuthow_T01_04463.sfd', bank = 'X06_VO', cue = 'X06_Thel-Uuthow_T01_04463', faction = 'Seraphim'},
}

# M2 Objective Complete02 / Actor: Thel-Uuthow / Update: 07/10/2007 / VO Ready
TAUNT6 = {
  {text = '<LOC X06_T01_030_010>[{i ThelUuthow}]: Ha-ha-ha. Human killing human. How delicious.', vid = 'X06_Thel-Uuthow_T01_04464.sfd', bank = 'X06_VO', cue = 'X06_Thel-Uuthow_T01_04464', faction = 'Seraphim'},
}

# M3 Objective Complete01 / Actor: Thel-Uuthow / Update: 07/10/2007 / VO Ready
TAUNT7 = {
  {text = '<LOC X06_T01_040_010>[{i ThelUuthow}]: As long as the Rift remains open, we have a door to your galaxy.', vid = 'X06_Thel-Uuthow_T01_04465.sfd', bank = 'X06_VO', cue = 'X06_Thel-Uuthow_T01_04465', faction = 'Seraphim'},
}

# M1 Objective Complete01 / Actor: Vedetta / Update: 07/10/2007 / VO Ready
TAUNT8 = {
  {text = '<LOC X06_T01_050_010>[{i Vendetta}]: The Seraphim are eternal. You will never defeat them.', vid = 'X06_Vedetta_T01_04466.sfd', bank = 'X06_VO', cue = 'X06_Vedetta_T01_04466', faction = 'Aeon'},
}

# M2 Objective Complete01 / Actor: Vedetta / Update: 07/10/2007 / VO Ready
TAUNT9 = {
  {text = '<LOC X06_T01_060_010>[{i Vendetta}]: The Coalition is collapsing. It\'s only a matter of time before you all turn on each other.', vid = 'X06_Vedetta_T01_04467.sfd', bank = 'X06_VO', cue = 'X06_Vedetta_T01_04467', faction = 'Aeon'},
}

# Thel-Uuthow - General UEF / Actor: Thel-Uuthow / Update: 07/10/2007 / VO Ready
TAUNT10 = {
  {text = '<LOC X06_T01_190_010>[{i ThelUuthow}]: Your kind began this war. We are merely finishing it.', vid = 'X06_Thel-Uuthow_T01_02971.sfd', bank = 'X06_VO', cue = 'X06_Thel-Uuthow_T01_02971', faction = 'Seraphim'},
}

# Thel-Uuthow - General UEF / Actor: Thel-Uuthow / Update: 07/10/2007 / VO Ready
TAUNT11 = {
  {text = '<LOC X06_T01_200_010>[{i ThelUuthow}]: Your Earth fell easily. You will prove no different.', vid = 'X06_Thel-Uuthow_T01_02972.sfd', bank = 'X06_VO', cue = 'X06_Thel-Uuthow_T01_02972', faction = 'Seraphim'},
}

# Thel-Uuthow - General Cybran / Actor: Thel-Uuthow / Update: 07/10/2007 / VO Ready
TAUNT12 = {
  {text = '<LOC X06_T01_210_010>[{i ThelUuthow}]: You Cybrans die as easily as any other human.', vid = 'X06_Thel-Uuthow_T01_02973.sfd', bank = 'X06_VO', cue = 'X06_Thel-Uuthow_T01_02973', faction = 'Seraphim'},
}

# Thel-Uuthow- General Cybran / Actor: Thel-Uuthow / Update: 07/10/2007 / VO Ready
TAUNT13 = {
  {text = '<LOC X06_T01_220_010>[{i ThelUuthow}]: Your faith in technology will be your undoing.', vid = 'X06_Thel-Uuthow_T01_02974.sfd', bank = 'X06_VO', cue = 'X06_Thel-Uuthow_T01_02974', faction = 'Seraphim'},
}

# Thel-Uuthow- General Aeon / Actor: Thel-Uuthow / Update: 07/10/2007 / VO Ready
TAUNT14 = {
  {text = '<LOC X06_T01_230_010>[{i ThelUuthow}]: Only one may ascend. Your Princess is a charlatan.', vid = 'X06_Thel-Uuthow_T01_02975.sfd', bank = 'X06_VO', cue = 'X06_Thel-Uuthow_T01_02975', faction = 'Seraphim'},
}

# Thel-Uuthow - General Aeon / Actor: Thel-Uuthow / Update: 07/10/2007 / VO Ready
TAUNT15 = {
  {text = '<LOC X06_T01_240_010>[{i ThelUuthow}]: Bow down before our might, and we may spare you.', vid = 'X06_Thel-Uuthow_T01_02976.sfd', bank = 'X06_VO', cue = 'X06_Thel-Uuthow_T01_02976', faction = 'Seraphim'},
}

# Thel-Uuthow - At 50% health / Actor: Thel-Uuthow / Update: 07/10/2007 / VO Ready
TAUNT16 = {
  {text = '<LOC X06_T01_250_010>[{i ThelUuthow}]: Perhaps you are a greater threat than I thought?', vid = 'X06_Thel-Uuthow_T01_02977.sfd', bank = 'X06_VO', cue = 'X06_Thel-Uuthow_T01_02977', faction = 'Seraphim'},
}

# Thel-Uuthow - At 50% health / Actor: Thel-Uuthow / Update: 07/10/2007 / VO Ready
TAUNT17 = {
  {text = '<LOC X06_T01_260_010>[{i ThelUuthow}]: You will perish at my hand.', vid = 'X06_Thel-Uuthow_T01_02978.sfd', bank = 'X06_VO', cue = 'X06_Thel-Uuthow_T01_02978', faction = 'Seraphim'},
}

# Thel-Uuthow - On death / Actor: Thel-Uuthow / Update: 07/10/2007 / VO Ready
TAUNT18 = {
  {text = '<LOC X06_T01_270_010>[{i ThelUuthow}]: I serve to the end!', vid = 'X06_Thel-Uuthow_T01_02979.sfd', bank = 'X06_VO', cue = 'X06_Thel-Uuthow_T01_02979', faction = 'Seraphim'},
}

# Vedetta On attacking Experimental 01 / Actor: Vedetta / Update: 07/18/2007 / VO Cut
TAUNT19 = {
  {text = '<LOC X06_T01_275_010>[{i Vendetta}]: Your experimental could cause me problems, so I think I will eliminate it.', vid = 'X06_Vedetta_T01_04800.sfd', bank = 'X06_VO', cue = 'X06_Vedetta_T01_04800', faction = 'Aeon'},
}

# Vedetta On attacking Experimental 02 / Actor: Vedetta / Update: 07/18/2007 / VO Cut
TAUNT20 = {
  {text = '<LOC X06_T01_276_010>[{i Vendetta}]: No, you will not finish that experimental!', vid = 'X06_Vedetta_T01_04801.sfd', bank = 'X06_VO', cue = 'X06_Vedetta_T01_04801', faction = 'Aeon'},
}

# Vedetta On attacking Experimental 03 / Actor: Vedetta / Update: 07/18/2007 / VO Cut
TAUNT21 = {
  {text = '<LOC X06_T01_277_010>[{i Vendetta}]: Do not think you will complete that experimental!', vid = 'X06_Vedetta_T01_04802.sfd', bank = 'X06_VO', cue = 'X06_Vedetta_T01_04802', faction = 'Aeon'},
}

# Vedetta - General UEF / Actor: Vedetta / Update: 07/10/2007 / VO Ready
TAUNT22 = {
  {text = '<LOC X06_T01_500_010>[{i Vendetta}]: Why are you still fighting us?', vid = 'X06_Vedetta_T01_03012.sfd', bank = 'X06_VO', cue = 'X06_Vedetta_T01_03012', faction = 'Aeon'},
}

#  Vedetta - General UEF / Actor: Vedetta / Update: 07/10/2007 / VO Ready
TAUNT23 = {
  {text = '<LOC X06_T01_510_010>[{i Vendetta}]: You could not even defend Earth. How can you hope to stop us?', vid = 'X06_Vedetta_T01_03013.sfd', bank = 'X06_VO', cue = 'X06_Vedetta_T01_03013', faction = 'Aeon'},
}

# Vedetta - General Cybran / Actor: Vedetta / Update: 07/10/2007 / VO Ready
TAUNT24 = {
  {text = '<LOC X06_T01_520_010>[{i Vendetta}]: You are an abomination.', vid = 'X06_Vedetta_T01_03014.sfd', bank = 'X06_VO', cue = 'X06_Vedetta_T01_03014', faction = 'Aeon'},
}

# Vedetta - General Cybran / Actor: Vedetta / Update: 07/10/2007 / VO Cut
TAUNT25 = {
  {text = '<LOC X06_T01_530_010>[{i Vendetta}]: Your reliance on technology shall be your undoing.', vid = 'X06_Vedetta_T01_03015.sfd', bank = 'X06_VO', cue = 'X06_Vedetta_T01_03015', faction = 'Aeon'},
}

# Vedetta - General Aeon / Actor: Vedetta / Update: 07/10/2007 / VO Ready
TAUNT26 = {
  {text = '<LOC X06_T01_540_010>[{i Vendetta}]: You will die by my hand, traitor.', vid = 'X06_Vedetta_T01_03016.sfd', bank = 'X06_VO', cue = 'X06_Vedetta_T01_03016', faction = 'Aeon'},
}

# Vedetta - General Aeon / Actor: Vedetta / Update: 07/10/2007 / VO Ready
TAUNT27 = {
  {text = '<LOC X06_T01_550_010>[{i Vendetta}]: The Princess\' time has passed. Kael now leads us.', vid = 'X06_Vedetta_T01_03017.sfd', bank = 'X06_VO', cue = 'X06_Vedetta_T01_03017', faction = 'Aeon'},
}

# Vedetta - At 50% health / Actor: Vedetta / Update: 07/10/2007 / VO Cut
TAUNT28 = {
  {text = '<LOC X06_T01_560_010>[{i Vendetta}]: Nice try.', vid = 'X06_Vedetta_T01_03018.sfd', bank = 'X06_VO', cue = 'X06_Vedetta_T01_03018', faction = 'Aeon'},
}

# Vedetta - At 50% health / Actor: Vedetta / Update: 07/10/2007 / VO Ready
TAUNT29 = {
  {text = '<LOC X06_T01_570_010>[{i Vendetta}]: I am not defeated yet!', vid = 'X06_Vedetta_T01_03019.sfd', bank = 'X06_VO', cue = 'X06_Vedetta_T01_03019', faction = 'Aeon'},
}

# Vedetta - On death / Actor: Vedetta / Update: 07/10/2007 / VO Ready
TAUNT30 = {
  {text = '<LOC X06_T01_580_010>[{i Vendetta}]: Aaaaaaaaah!', vid = 'X06_Vedetta_T01_03020.sfd', bank = 'X06_VO', cue = 'X06_Vedetta_T01_03020', faction = 'Aeon'},
}

# Fletcher On attacking Experimental 01 / Actor: Fletcher / Update: 07/10/2007 / VO Cut
TAUNT31 = {
  {text = '<LOC X06_T01_585_010>[{i Fletcher}]: I won\'t let you use that experimental!', vid = 'X06_Fletcher_T01_04803.sfd', bank = 'X06_VO', cue = 'X06_Fletcher_T01_04803', faction = 'UEF'},
}

# Fletcher On attacking Experimental 02 / Actor: Fletcher / Update: 07/10/2007 / VO Cut
TAUNT32 = {
  {text = '<LOC X06_T01_586_010>[{i Fletcher}]: You\'re going to use that experimental on Black Sun! I won\'t let you do it!', vid = 'X06_Fletcher_T01_04804.sfd', bank = 'X06_VO', cue = 'X06_Fletcher_T01_04804', faction = 'UEF'},
}

# Fletcher On attacking Experimental 02 / Actor: Fletcher / Update: 07/10/2007 / VO Cut
TAUNT33 = {
  {text = '<LOC X06_T01_587_010>[{i Fletcher}]: You can\'t stop me with that experimental! I\'ll destroy it first!', vid = 'X06_Fletcher_T01_04805.sfd', bank = 'X06_VO', cue = 'X06_Fletcher_T01_04805', faction = 'UEF'},
}

# Fletcher - On attacking / Actor: Fletcher / Update: 07/10/2007 / VO Ready
TAUNT34 = {
  {text = '<LOC X06_T01_660_010>[{i Fletcher}]: You are no better than the rest of them!', vid = 'X06_Fletcher_T01_03027.sfd', bank = 'X06_VO', cue = 'X06_Fletcher_T01_03027', faction = 'UEF'},
}

# Fletcher - On attacking / Actor: Fletcher / Update: 07/10/2007 / VO Ready
TAUNT35 = {
  {text = '<LOC X06_T01_670_010>[{i Fletcher}]: This war will never end. Never!', vid = 'X06_Fletcher_T01_03028.sfd', bank = 'X06_VO', cue = 'X06_Fletcher_T01_03028', faction = 'UEF'},
}

# Fletcher - On destroying player\'s defensive structure / Actor: Fletcher / Update: 07/10/2007 / VO Ready
TAUNT36 = {
  {text = '<LOC X06_T01_680_010>[{i Fletcher}]: I thought I could trust you! You\'re a traitor.', vid = 'X06_Fletcher_T01_03029.sfd', bank = 'X06_VO', cue = 'X06_Fletcher_T01_03029', faction = 'UEF'},
}

# Fletcher - On destroying player\'s defensive structure / Actor: Fletcher / Update: 07/10/2007 / VO Ready
TAUNT37 = {
  {text = '<LOC X06_T01_690_010>[{i Fletcher}]: You\'re a coward.', vid = 'X06_Fletcher_T01_03030.sfd', bank = 'X06_VO', cue = 'X06_Fletcher_T01_03030', faction = 'UEF'},
}

# Fletcher - On destroying player experimental / Actor: Fletcher / Update: 07/10/2007 / VO Cut
TAUNT38 = {
  {text = '<LOC X06_T01_720_010>[{i Fletcher}]: You\'re a traitor!', vid = 'X06_Fletcher_T01_03033.sfd', bank = 'X06_VO', cue = 'X06_Fletcher_T01_03033', faction = 'UEF'},
}

# Fletcher - On destroying player experimental / Actor: Fletcher / Update: 07/10/2007 / VO Ready
TAUNT39 = {
  {text = '<LOC X06_T01_730_010>[{i Fletcher}]: Once I have Black Sun, I will be able destroy anyone that stands in my way.', vid = 'X06_Fletcher_T01_03034.sfd', bank = 'X06_VO', cue = 'X06_Fletcher_T01_03034', faction = 'UEF'},
}

# Fletcher - On capturing Control Center / Actor: Fletcher / Update: 07/10/2007 / VO Ready
TAUNT40 = {
  {text = '<LOC X06_T01_740_010>[{i Fletcher}]: Don\'t you see? Black Sun is the answer!', vid = 'X06_Fletcher_T01_03035.sfd', bank = 'X06_VO', cue = 'X06_Fletcher_T01_03035', faction = 'UEF'},
}

# Fletcher - On capturing Control Center / Actor: Fletcher / Update: 07/10/2007 / VO Ready
TAUNT41 = {
  {text = '<LOC X06_T01_750_010>[{i Fletcher}]: I will rebuild Black Sun!', vid = 'X06_Fletcher_T01_03036.sfd', bank = 'X06_VO', cue = 'X06_Fletcher_T01_03036', faction = 'UEF'},
}

# Fletcher - General UEF 1  / Actor: Fletcher / Update: 07/10/2007 / VO Ready
TAUNT42 = {
  {text = '<LOC X06_T01_800_010>[{i Fletcher}]: They are our enemies! Why can\'t you see that?', vid = 'X06_Fletcher_T01_03041.sfd', bank = 'X06_VO', cue = 'X06_Fletcher_T01_03041', faction = 'UEF'},
}

# Fletcher - General UEF 2 / Actor: Fletcher / Update: 07/10/2007 / VO Ready
TAUNT43 = {
  {text = '<LOC X06_T01_810_010>[{i Fletcher}]: Don\'t you understand? Seraphim, Aeon, Cybran ... they\'re all the same. They\'ll kill us!', vid = 'X06_Fletcher_T01_03042.sfd', bank = 'X06_VO', cue = 'X06_Fletcher_T01_03042', faction = 'UEF'},
}

# Fletcher - General Cybran 1 / Actor: Fletcher / Update: 07/10/2007 / VO Ready
TAUNT44 = {
  {text = '<LOC X06_T01_820_010>[{i Fletcher}]: You and your kind are responsible for this war.', vid = 'X06_Fletcher_T01_03043.sfd', bank = 'X06_VO', cue = 'X06_Fletcher_T01_03043', faction = 'UEF'},
}

# Fletcher - General Cybran 2 / Actor: Fletcher / Update: 07/10/2007 / VO Ready
TAUNT45 = {
  {text = '<LOC X06_T01_830_010>[{i Fletcher}]: This war is your fault! And now you will pay.', vid = 'X06_Fletcher_T01_03044.sfd', bank = 'X06_VO', cue = 'X06_Fletcher_T01_03044', faction = 'UEF'},
}

# Fletcher - General Aeon 1 / Actor: Fletcher / Update: 07/10/2007 / VO Ready
TAUNT46 = {
  {text = '<LOC X06_T01_840_010>[{i Fletcher}]: You and your kind are responsible for this war.', vid = 'X06_Fletcher_T01_03045.sfd', bank = 'X06_VO', cue = 'X06_Fletcher_T01_03045', faction = 'UEF'},
}

# Fletcher - General Aeon 2 / Actor: Fletcher / Update: 07/10/2007 / VO Ready
TAUNT47 = {
  {text = '<LOC X06_T01_850_010>[{i Fletcher}]: This war is your fault! And now you will pay.', vid = 'X06_Fletcher_T01_03046.sfd', bank = 'X06_VO', cue = 'X06_Fletcher_T01_03046', faction = 'UEF'},
}

# Fletcher - At 50% health 1 / Actor: Fletcher / Update: 07/10/2007 / VO Ready
TAUNT48 = {
  {text = '<LOC X06_T01_860_010>[{i Fletcher}]: There is no stopping me!', vid = 'X06_Fletcher_T01_03047.sfd', bank = 'X06_VO', cue = 'X06_Fletcher_T01_03047', faction = 'UEF'},
}

# Fletcher - At 50% health 2 / Actor: Fletcher / Update: 07/10/2007 / VO Ready
TAUNT49 = {
  {text = '<LOC X06_T01_870_010>[{i Fletcher}]: Black Sun is the answer!', vid = 'X06_Fletcher_T01_03048.sfd', bank = 'X06_VO', cue = 'X06_Fletcher_T01_03048', faction = 'UEF'},
}

# Fletcher - On death / Actor: Fletcher / Update: 07/10/2007 / VO Ready
TAUNT50 = {
  {text = '<LOC X06_T01_880_010>[{i Fletcher}]: Why won\'t you listen!', vid = 'X06_Fletcher_T01_03049.sfd', bank = 'X06_VO', cue = 'X06_Fletcher_T01_03049', faction = 'UEF'},
}

# Rhiza- On losing a large attack force 1 / Actor: Rhiza / Update: 07/10/2007 / VO Ready
TAUNT51 = {
  {text = '<LOC X06_T01_882_010>[{i Rhiza}]: That force may have been defeated, but I will not stop!', vid = 'X06_Rhiza_T01_04505.sfd', bank = 'X06_VO', cue = 'X06_Rhiza_T01_04505', faction = 'Aeon'},
}

# Rhiza- On losing a large attack force 2 / Actor: Rhiza / Update: 07/10/2007 / VO Ready
TAUNT52 = {
  {text = '<LOC X06_T01_883_010>[{i Rhiza}]: It does not matter, I will continue to attack!', vid = 'X06_Rhiza_T01_04506.sfd', bank = 'X06_VO', cue = 'X06_Rhiza_T01_04506', faction = 'Aeon'},
}

# Rhiza-On losing defensive structures 1 / Actor: Rhiza / Update: 07/10/2007 / VO Cut
TAUNT53 = {
  {text = '<LOC X06_T01_884_010>[{i Rhiza}]: Two towers will rise to take its place!', vid = 'X06_Rhiza_T01_04507.sfd', bank = 'X06_VO', cue = 'X06_Rhiza_T01_04507', faction = 'Aeon'},
}

# Rhiza-On losing defensive structures 2 / Actor: Rhiza / Update: 07/10/2007 / VO Cut
TAUNT54 = {
  {text = '<LOC X06_T01_885_010>[{i Rhiza}]: Such a thing will not stop me!', vid = 'X06_Rhiza_T01_04508.sfd', bank = 'X06_VO', cue = 'X06_Rhiza_T01_04508', faction = 'Aeon'},
}

# Rhiza - On losing resource structures 1 / Actor: Rhiza / Update: 07/10/2007 / VO Ready
TAUNT55 = {
  {text = '<LOC X06_T01_886_010>[{i Rhiza}]: I will rebuild twice as strong!', vid = 'X06_Rhiza_T01_04509.sfd', bank = 'X06_VO', cue = 'X06_Rhiza_T01_04509', faction = 'Aeon'},
}

# Rhiza - On losing resource structures 2 / Actor: Rhiza / Update: 07/10/2007 / VO Ready
TAUNT56 = {
  {text = '<LOC X06_T01_887_010>[{i Rhiza}]: You mistake me if you think I will be cowed!', vid = 'X06_Rhiza_T01_04510.sfd', bank = 'X06_VO', cue = 'X06_Rhiza_T01_04510', faction = 'Aeon'},
}

# Rhiza - On attacking 1 / Actor: Rhiza / Update: 07/10/2007 / VO Ready
TAUNT57 = {
  {text = '<LOC X06_T01_900_010>[{i Rhiza}]: Glory to the Princess!', vid = 'X06_Rhiza_T01_03050.sfd', bank = 'X06_VO', cue = 'X06_Rhiza_T01_03050', faction = 'Aeon'},
}

# Rhiza - On attacking 2 / Actor: Rhiza / Update: 07/10/2007 / VO Ready
TAUNT58 = {
  {text = '<LOC X06_T01_910_010>[{i Rhiza}]: It is unwise to ignore me.', vid = 'X06_Rhiza_T01_03051.sfd', bank = 'X06_VO', cue = 'X06_Rhiza_T01_03051', faction = 'Aeon'},
}

# Rhiza - On building an experimental / Actor: Rhiza / Update: 07/10/2007 / VO Ready
TAUNT59 = {
  {text = '<LOC X06_T01_920_010>[{i Rhiza}]: Soon you will know my wrath!', vid = 'X06_Rhiza_T01_03052.sfd', bank = 'X06_VO', cue = 'X06_Rhiza_T01_03052', faction = 'Aeon'},
}

# Rhiza - On building an experimental / Actor: Rhiza / Update: 07/10/2007 / VO Ready
TAUNT60 = {
  {text = '<LOC X06_T01_930_010>[{i Rhiza}]: The will of the Princess will not be denied!', vid = 'X06_Rhiza_T01_03053.sfd', bank = 'X06_VO', cue = 'X06_Rhiza_T01_03053', faction = 'Aeon'},
}

# Rhiza - General / Actor: Rhiza / Update: 07/10/2007 / VO Ready
TAUNT61 = {
  {text = '<LOC X06_T01_940_010>[{i Rhiza}]: There is nothing here save destruction for you, Seraphim!', vid = 'X06_Rhiza_T01_03054.sfd', bank = 'X06_VO', cue = 'X06_Rhiza_T01_03054', faction = 'Aeon'},
}

# Rhiza - General / Actor: Rhiza / Update: 07/10/2007 / VO Ready
TAUNT62 = {
  {text = '<LOC X06_T01_950_010>[{i Rhiza}]: Victory to the Coalition!', vid = 'X06_Rhiza_T01_03055.sfd', bank = 'X06_VO', cue = 'X06_Rhiza_T01_03055', faction = 'Aeon'},
}
